@font-face
{font-family: DIN;
src: url('DIN-Medium.otf')}

@font-face
{font-family: SourceHanSansCN;
src: url('SourceHanSansCN-Regular.ttf')}


@font-face
{font-family: SourceHanSerif;
src: url('SourceHanSerif-Regular.ttf')}





*{box-sizing:border-box;color:#333;font-size: .18rem;}
body,input,h1,h2,h3,h4,h5,h6,p,textarea,table,div,ul,li,select,td,th,em,span,i,button,code{margin:0;padding:0;color:inherit;line-height: inherit; font-family:'SourceHanSansCN', "microsoft yahei",'PingFang SC','PingFangMedium';/* font-size: inherit; */}
img{border:0;display: inline-block;max-width:100%;vertical-align: middle;height: auto;}
.fl{float:left;}
.fr{float:right;}
ul,li{ list-style:none; }
a,p,span,i,em,strong{ text-decoration:none; color:inherit;font-size: inherit;}
pre{word-break: break-word;}
:focus{outline:none!important;border-color:inherit;}
.clearfix{*zoom: 1;}
.clearfix:before,.clearfix:after
{display: table;line-height: 0;content: "";}
.clearfix:after{clear: both;}
table{border-collapse:collapse;border-spacing:0;width:100%}
h3,h4,h5,h6{font-weight: normal;}
em,i{font-style:normal;}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"] {-webkit-appearance: none;}
input[type="button"]{border:none;}
textarea {  -webkit-appearance: none;}  
.auto{margin:0 auto;max-width: 16rem;width: 96%;}
:hover{transition: all .2s;}
.img_hover_wrap{overflow: hidden;}
.img_hover{transition: all .3s;}
.img_hover:hover{transform: scale(1.05,1.05);}
.img_traslate{transition: all .3s;}
.img_traslate:hover{transform: translateY(-10px);}
.img_rotate{transition: all .3s;}
.img_rotate:hover{transform:rotate(-360deg);}
.bold{font-weight: bold;}
.normal{font-weight: normal!important;}
.center{text-align: center!important;}
.img{/* width: 100%; */display: block;    height: auto;}
.ellipsis{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ele{position:relative;}
.ele:before,.ele:after{content:'';display: inline-block;vertical-align: middle;}
.ipt{display: block;border:none;}
.ipt_button{cursor: pointer;}
.item_scale .icon{transition: all .3s;}
.item_scale:hover .icon{transform: scale(1.08,1.08);}
.text-left{text-align: left!important;}
.text-right{text-align: right!important;}
.clamp{overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;/* display: -ms-flexbox; */-webkit-box-orient: vertical;/*-webkit-line-clamp: 3;*/}	
.clamp1{overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important; -webkit-box-orient: vertical;-webkit-line-clamp: 1;}
.clamp2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important; -webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.clamp3{overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important; -webkit-box-orient: vertical;-webkit-line-clamp: 3;}
body{background: #FCF4F0;overflow-x: hidden;}
.item{}
.item .imgbox{display: block;overflow: hidden;}
.item .img{transition: all 1s;width: 100%;display: block;}
.item:hover .imgbox .img{transform: scale(1.1,1.1);}

.zoomimg{position:relative;overflow: hidden;height: 0;display: block;}
.zoomimg .img{display: block;position:absolute;width: 100%;height: 100%;left: 0;top: 0;}

.flipx .icon{transition: all .3s;}
.flipx:hover .icon{transform:scaleX(-1);}
.scale .icon{transition: all .3s;}
.scale:hover .icon{transform: scale(1.1,1.1);}

.underline:hover{text-decoration: underline;}
label{-webkit-tap-highlight-color: rgba(255,0,0,0);} 
.img_full{width: 100%;height: 100%;display: block;object-fit: cover;}

.flex{display: -webkit-box; display: -moz-box;display: -ms-flexbox; display: -webkit-flex; display: flex;}
.flex-align-start{align-items: flex-start;}
.flex-align-center {-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.flex-align-end{align-items: flex-end;}
.flex-pack-center {-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.flex-pack-justify {-webkit-box-pack: justify;-webkit-justify-content: pace-between;-ms-flex-pack: justify;justify-content: space-between;}
.flex-pack-start{justify-content: flex-start;}
.flex-pack-end{justify-content: flex-end;}
.flex-v {-webkit-box-orient: vertical; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
.flex-w{flex-wrap:wrap;}
.flex-1{flex:1;overflow: hidden;}
.flex-11{flex:1;}
html{font-size: 5.2083vw;}

::-webkit-input-placeholder{color:#999;}
:-moz-placeholder{color:#999;}
::-moz-placeholder{color:#999;}
:-ms-input-placeholder{color:#999;}



.head{height: 1.4rem;background:url(../images/img_08.jpg) no-repeat center;background-size:cover;position: sticky;width: 100%;left: 0;top: 0;z-index:100;}
.head .wrap{display: flex;align-items: center;height: 100%;justify-content: space-between;}
.head .r{display: flex;align-items: center;height: 100%;}

.logo{display: flex;align-items: center;}
.logo .tp{height: 0.75rem;width: auto;}
.logo .x{width: 1px;height: 0.32rem;background-color: #fff;margin:0 .15rem;display: block;}
.logo .bt{font-size: 0.28rem;color:#fff;font-weight: bold;font-family:'SourceHanSerif';}
.logo .wzpic{height: 0.4rem;width: auto;}

.hd-nav{}
.hd-nav li{display: inline-block;vertical-align: middle;margin-right: 0.45rem;position: relative;}
.hd-nav li>a{display: block;font-size: 0.2rem;color:rgba(255,255,255,.8);line-height: 0.5rem;position: relative;}
.hd-nav li>a::after{content:'';position: absolute;left: 50%;bottom: 0;width: 0;height: 0.03rem;background: #FFFFFF;transition: all .3s;}
.hd-nav .drop{width: 0.96rem;position: absolute;left: 50%;transform: translate(-50%,0) scaleY(0);padding-top: 0.04rem;visibility: hidden;opacity: 0;transition: all .3s ease 0s;transform-origin: center top;padding-top: 0.15rem;z-index:100;}

.hd-nav .dropbox{background-color: #fcf1ef;box-shadow: .02rem .03rem .06rem 0 rgba(43, 0, 0, 0.3);position: relative;}
.hd-nav .dropbox::before{content:'';position: absolute;left: 50%;top: -.03rem;width: 0;height: 0;border-style: solid;border-width: 0 .06rem .04rem .06rem;border-color: transparent transparent #fcf1ef transparent;margin-left: -0.03rem;}
.hd-nav .lk{display: block;font-size: 0.16rem;color:#980000;text-align: center;line-height: 0.4rem;border-bottom:1px dashed #E1AEA5;}
.hd-nav .lk:last-child{border:none;}
.hd-nav .lk:hover{font-weight: bold;}
.hd-nav li:hover .drop{opacity: 1;visibility: visible;transform: translateX(-50%) scaleY(1);}
.hd-nav li:hover>a::after,.hd-nav li.cur>a::after{width: 0.36rem;margin-left: -0.18rem;}
.hd-nav li.cur>a,.hd-nav li:hover>a{font-weight: bold;color:#fff;}

.hd-sear .box{width: 1rem;border:1px solid #fff;border-radius: 1.6rem;padding:0 .08rem;background-color: rgba(255,255,255,.1);}
.hd-sear .ipt-txt{width: 100%;height: 0.36rem;line-height: 0.36rem;font-size: 0.14rem;color:#fff;background:url(../images/icon_06.png) no-repeat left center ;background-size:.22rem;padding-left: 0.26rem;}
  




  
.foot{background:url(../images/ft_03.jpg) no-repeat center;background-size:cover;}

.ft-t{display: flex;align-items: flex-start;padding:.3rem 0;justify-content: space-between;}
.ft-logo{margin-top: 0.4rem;}
.ft-logo .tp{height: 0.66rem;}
.ft-logo .x{height: 0.28rem;}
.ft-logo .bt{font-size: 0.24rem;}
.ft-logo .wzpic{height: 0.28rem;}


.ft-lx{width: 24%;max-width: 3.3rem;}
.ft-lx .tit{font-size: 0.18rem;color:#fff;font-weight: bold;display: flex;align-items: center;margin-bottom: 0.15rem;line-height: 0.2rem;}
.ft-lx .tit::before{content:'';display: block;background-color: #fff;width: 2px;height: 0.16rem;margin-right: 0.05rem;}
.ft-lx .txt{font-size: 0.16rem;color:#fff;line-height: 1.8;}

.ft-lks{width: 38%;}
.ft-lks .tit{font-size: 0.18rem;color:#fff;font-weight: bold;line-height: 0.2rem;margin-bottom: 0.15rem;display: flex;align-items: center;}
.ft-lks .tit::before{content:'';width: 0.16rem;height: 0.16rem;background:url(../images/ft_02.png) no-repeat center;background-size:contain;margin-right: 0.09rem;}
.ft-lks .box{display: flex;flex-wrap: wrap;margin-left: -3%;}
.ft-lks .lk{min-width: 30.3%;margin:0 0 3% 3%;font-size: 0.16rem;color:#fff;line-height: 0.45rem;background-color: rgba(255,255,255,.2);padding:0 .4rem 0 .16rem;position: relative;}
.ft-lks .lk::after{content:'';width: 0.05rem;height: 0.09rem;background:url(../images/ft_01.png) no-repeat center;background-size:contain;position: absolute;right: 0.15rem;top: 50%;transform: translate(0,-50%);}
.ft-lks .lk:hover{background-color: #fff;color:#980000;}
.ft-lks .lk:hover::after{background-image:url(../images/ft_01-1.png);}


.ft-b{text-align: center;border-top:1px solid rgba(255,255,255,.2);}
.ft-b .txt{font-size: 0.14rem;line-height: 0.24rem;color:#fff;padding:.1rem 0;}
.ft-b .txtspan{margin:0 .08rem;}


/* Ã¥â€ºÂ¾Ã¦â€“â€¡Ã¥Ë†â€”Ã¨Â¡Â¨ */ 
.main{padding:.75rem 0 .8rem;background:url(../images/img_01.jpg) no-repeat top center;background-size:cover;}
.main .wrap{display: flex;align-items: flex-start;max-width: 15rem;}
.main-l{width: 2.4rem;margin-right: 0.7rem;}
.main-r{flex:1;overflow: hidden;}

.sidebar{background:url(../images/img_02.png) no-repeat center;background-size:cover;margin-top: 0.2rem;padding-top: 1px;}
.sidebt{background:url(../images/icon_03.png) no-repeat center;background-size:100% 100%;height: 1rem;display: flex;flex-direction: column;align-items: center;justify-content: center;margin-top: -0.2rem;}
.sidebt .en{opacity: 0.1;font-family: 'SourceHanSerif';font-size: .3rem;font-weight: 900;line-height: .26rem;text-transform: uppercase;font-feature-settings: "kern" on;background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;text-fill-color: transparent;text-shadow: 0 .04rem .1rem rgba(0, 91, 172, 0.2);}
.sidebt .tit{font-size: 0.28rem;color:#fff;font-weight: bold;font-family: 'SourceHanSerif';line-height: 1;margin-top: -0.08rem;}

.sidebar .box{box-shadow:0 0 .15rem #ccc;}
.sidebar .list{padding:.2rem .2rem 1.3rem;min-height: 2rem;}
.sidebar .list li{border-bottom:1px dashed #D8D8D8;}
.sidebar .list .tit{font-size: 0.16rem;color:#2C2C2C;line-height: 0.65rem;position: relative;display: block;}
.sidebar .list .tit::after{content:'';position: absolute;width: 0.16rem;height: 0.16rem;background:url(../images/icon_04.png) no-repeat center;background-size:contain;right: 0;top: 50%;margin-top: -0.08rem;}
.sidebar .list li:hover .tit,.sidebar .list li.cur .tit{color:#980000;}
.sidebar .list li:hover .tit::after,.sidebar .list li.cur .tit::after{background-image:url(../images/icon_04-1.png);}


.crumb{font-size: 0.16rem;color:#626262;background:url(../images/icon_01.png) no-repeat left center;background-size:.17rem;line-height: 0.35rem;padding:.15rem 0 .15rem .3rem;border-bottom:1px solid #D8D8D8;margin-bottom: 0.3rem;}
.crumb a:hover{color:#980000;}
  
  
.pic-list{}
.pic-list .item{padding:.2rem .1rem;border-bottom:1px dashed #d2cbc8;margin-bottom: 0.25rem;display: flex;align-items: flex-start;}
.pic-list .imgbox{height: 2rem;width: 3.2rem;margin-right: 0.4rem;}
.pic-list .info{flex:1;overflow: hidden;}
.pic-list .title{font-size: 0.2rem;color:#333333;line-height: .24rem;-webkit-line-clamp: 1;margin-top: 0.08rem;}
.pic-list .txt{font-size: 0.16rem;color: #3D3D3D;opacity: 0.6;line-height: 0.24rem;-webkit-line-clamp: 3;margin-top: 0.2rem;height: 0.72rem;}
.pic-list .date{margin-top: 0.45rem;font-size: 0.18rem;color:#333;background:url(../images/icon_02.png) no-repeat left center;background-size:.16rem;padding-left: 0.24rem;}
.pic-list .item:hover .title,.pic-list .item:hover .txt,.pic-list .item:hover .date{color: #980000;}
.pic-list .item:hover .date{background-image:url(../images/icon_02-1.png)}

.pagelist{text-align: center;font-size: .14rem;color: #333;line-height: .3rem;margin-top: 0.65rem;display: flex;align-items: center;justify-content: center;}
.pagelist *{font-size: inherit;}
.pagelist a{min-width:.3rem;height: .3rem;line-height: .28rem;display: inline-block;vertical-align: middle;background-color: transparent;margin:0 .05rem;border:1px solid #ddd;padding:0 .1rem;background-color: #fcf4f0;}
.pagelist a.active,.pagelist a:hover{background-color:#99001a;color:#fff!important;border-color:#99001a;}

.pagelist>span{margin:0 .15rem;}
.pagelist .go{display: flex;align-items: center;}
.pagelist .num{width: 0.3rem;height: 0.3rem;text-align: center;margin:0 .04rem;background-color: transparent;border:1px solid #ddd;}
.pagelist .gobtn{width: 0.4rem;border:1px solid #ddd;text-align: center;background-color: transparent;margin-left: 0.15rem;cursor: pointer;}
.pagelist .gobtn:hover{background-color:#99001a;color:#fff!important;border-color:#99001a;}

  


/* Ã¦â€“â€¡Ã¥Â­â€”Ã¥Ë†â€”Ã¨Â¡Â¨ */
.arc-list{}
.arc-list .item{border-bottom:1px dashed #d2cbc8;}
.arc-list .box{display: flex;align-items: center;line-height: 0.7rem;justify-content: space-between;}
.arc-list .title{font-size: 0.18rem;color:#333;flex:1;overflow: hidden;max-width: 85%;-webkit-line-clamp: 1;}
.arc-list .date{font-size: 0.18rem;color:#333;}
.arc-list .item:hover .title,.arc-list .item:hover .date{color:#AF201E;}


/* Ã¦â€Â¯Ã©Æ’Â¨Ã©Â£Å½Ã©â€¡â€¡ */
.fc-list{display: flex;flex-wrap: wrap;margin-left: -3%;margin-top: -3%;}
.fc-list .item{width: 30.3%;margin:3% 0 0 3%;}
.fc-list .imgbox{display: block;position: relative;height: 2.5rem;}
.fc-list .title{font-size: 0.2rem;color:#fff;font-weight: bold;text-align: center;background-color: #980000;line-height: 0.46rem;position: absolute;width: 100%;left: 0;bottom: 0;padding:0 .15rem;}



/* Ã¥â€¦Ë†Ã¨Â¿â€ºÃ¥â€¦Â¸Ã¥Å¾â€¹ */
.dx-list{display: flex;flex-wrap: wrap;margin-left: -4%;margin-top: -4%;}
.dx-list .item{width: 29.3%;margin:4% 0 0 4%;position: relative;border-bottom:2px solid #2C2C2C;}
.dx-list .imgbox{}
.dx-list .bot{height: 0.9rem;display: flex;align-items: center;}
.dx-list .title{font-size: 0.2rem;color:#2C2C2C;flex:1;overflow: hidden;}
.dx-list .bot::after{content:'';display: block;width: 0.35rem;height: 0.35rem;background:url(../images/icon_05.png) no-repeat center;background-size:contain;border-radius:50%;}
.dx-list .item:hover{border-color:#980000;}
.dx-list .item:hover .title{color:#980000;font-weight: bold;}
.dx-list .item:hover .bot::after{background-image:url(../images/icon_05-1.png);}


/* Ã¥â€ â€¦Ã¥Â®Â¹Ã©Â¡Âµ */
.det-sec{}
.det-sec .title{font-size: 0.36rem;color:#000000;font-weight: bold;margin-bottom: 0.15rem;line-height: 1.4;text-align: center;}
.det-sec .sm{font-size: 0.14rem;color:#3D3D3D;background-color: #F0E5DF;line-height: 0.38rem;padding:0 .22rem;}
.det-sec .sm span{min-width: .5rem;margin-right: 0.7rem;}
.det-sec .sm span:last-child{margin-right: 0;}

.det-sec .edit{font-size: 0.18rem;line-height: 1.8;margin-top: 0.2rem;}

.pagenav{display: flex;justify-content: space-between;padding:0 10%;margin-top: 0.6rem;}
.pagenav .lk{font-size: 0.16rem;color:#000000;line-height: 0.34rem;display: block;width: 46%;}
.pagenav .lk:hover{color:#980000;}


/* index */
.idx-s1{padding:1.25rem 0 .8rem;background:url(../images/idx_01.jpg) no-repeat center;background-size:cover;position: relative;}
.idx-s1::before{content:'';position: absolute;left: 0;top: 0.6rem;bottom: 0.8rem;width: 35%;background:url(../images/idx_02.png) no-repeat center;background-size:100% 100%;max-width: 6.66rem;}
.idx-s1 .wrap{display: flex;position: relative;z-index:10;}


.idx-tps{width: 45%;margin-right: 0.4rem;}
.idx-tps .item{height: 4.8rem;display: block;position: relative;overflow: hidden;}
.idx-tps .item .title{font-size: 0.2rem;color:#fff;font-weight: bold;background: rgba(27, 27, 27, 0.8);padding:0 1.4rem 0 .25rem;line-height: 0.7rem;position: absolute;width: 100%;left: 0;bottom: 0;}


.idx-tps .botbox{margin-top: 0.2rem;display: flex;align-items: center;}

.idx-tps .swiper-container{position: static;}
.idx-tps .swiper-button{width: 0.35rem;height: 0.35rem;background:url(../images/idx_04.png) no-repeat center;background-size:contain;position: static;margin: 0;}
.idx-tps .swiper-button-next{transform: rotate(180deg);}

.idx-tps .pages{font-size: 0.2rem;color:#fff;margin:0 .15rem;line-height: 1;}
.idx-tps .pages .num2{font-size: 0.12rem;color: #D34A4C;}

.idx-tt{border-bottom:.02rem solid #980000;position: relative;}
.idx-tt .lk{font-size: 0.24rem;color:#999;font-weight: bold;display: inline-block;vertical-align: middle;line-height: 0.6rem;position: relative;border-radius:0 .25rem 0 0;padding:0 .2rem;}
.idx-tt .lk span{display: block;}
.idx-tt .lk::after{content:'';position: absolute;border-radius:0 .25rem 0 0;opacity: 0.1;background: #CB0F0F;width: 100%;top: 0;bottom: 0;right: -0.1rem;display: none;}
.idx-tt .lk.cur{color:#fff;background-color: #980000;min-width: 1.8rem;text-align: center;}
.idx-tt .lk.cur::after{display: block;}
.idx-tt .more{font-size: 0.16rem;color:#333;line-height: 0.4rem;position: absolute;right: 0;top: 50%;margin-top: -0.2rem;background:url(../images/idx_05.png) no-repeat left center;background-size:.18rem;padding-left: 0.25rem;}
.idx-tt .more:hover{color:#980000;}

.idx-dt{flex:1;overflow: hidden;}
.idx-dt .detail{background-color: #fff;box-shadow: 0 .04rem .16rem 0 rgba(0, 0, 0, 0.16);position: relative;}
.idx-dt .detail::after{content:'';position: absolute;width: 2rem;height: 1.77rem;background:url(../images/idx_06.png) no-repeat center;background-size:contain;bottom: .1rem;right: -.65rem;}
.idx-dt .list{}
.idx-dt .list .item{}
.idx-dt .list .box{display: flex;align-items: center;padding:.2rem .4rem;position: relative;}
.idx-dt .list .date{width: 0.8rem;text-align: center;}
.idx-dt .list .fz1{font-size: 0.3rem;color:#980000;font-weight: bold;line-height: 1;font-family: 'Arial';}
.idx-dt .list .fz2{font-size: 0.14rem;color:#888888;font-family: 'Arial';margin-top: 0.05rem;}
.idx-dt .list .x{width: 1px;height: 0.57rem;background-color: #E5E5E5;}
.idx-dt .list .info{padding:0 .7rem 0 .15rem;}
.idx-dt .list .title{font-size: 0.2rem;color:#333333;line-height: 0.28rem;-webkit-line-clamp: 1;}
.idx-dt .list .txt{font-size: 0.16rem;color:#333;opacity: .6;line-height: 0.28rem;-webkit-line-clamp: 1;margin-top: 0.04rem;}
.idx-dt .list .box::before{content:'';position: absolute;left: 0.4rem;right: 0.4rem;top: 0;height: 1px;border-top:1px dashed #B5B5B5;}
.idx-dt .list .item:hover .box{background-color: #980000;}
.idx-dt .list .item:hover *{color:#fff;}
.idx-dt .list .item:hover .box::before{border-color:transparent;}
.idx-dt .list .item:hover+.item .box::before{border-color:transparent;}
.idx-dt .list .item:first-child .box::before{display: none;}
.idx-dt .list .box::after{content:'';position: absolute;width: 0.36rem;height: 0.36rem;background:url(../images/idx_04.png) no-repeat center;background-size:contain;transform: translate(0,-50%) rotate(180deg);right: .3rem;top: 50%;}



.idx-ad .img{width: 100%;display: block;}


.idx-s{background:url(../images/idx_11.jpg) no-repeat center;background-size:cover;padding:.6rem 0 .85rem;}

.idx-fc{margin-bottom: 0.8rem;}
.idx-fc .detail{padding:.45rem .5rem;box-shadow: 0 .04rem .16rem 0 rgba(82, 0, 0, 0.16);background-color: #fff;}
.idx-fc .item{display: flex;position: relative;padding: 0.1rem;}
.idx-fc .item::before{content:'';position: absolute;left: 0;top: 0;bottom: 0.2rem;width: 2.4rem;background-color: #980000;}
.idx-fc .item .imgbox{display: block;width: 2.35rem;height: 1.5rem;position: relative;margin-right: 0.25rem;}
.idx-fc .item .info{flex:1;overflow: hidden;display: flex;flex-direction: column;padding-right: 0.15rem;}
.idx-fc .item .title{font-size: 0.2rem;color: #980000;font-weight: bold;line-height: 0.24rem;-webkit-line-clamp: 2;padding:0 0 .06rem;margin-top: 0.1rem;}
.idx-fc .item .x{background:#980000;margin-bottom: 0.12rem;position: relative;height: 1px;}
.idx-fc .item .x::after{content:'';position: absolute;right: 0;bottom: -.025rem;width: 0.04rem;height: 0.04rem;border:1px solid #980000;border-radius:50%;background-color: #fff;}
.idx-fc .item .txt{font-size: 0.16rem;color: rgba(17, 17, 17, 0.6);line-height: 0.22rem;-webkit-line-clamp: 2;}
.idx-fc .item .date{font-size: 0.14rem;color: #3D3D3D;line-height: 0.22rem;background:url(../images/idx_08.png) no-repeat left center;background-size:.16rem;padding-left: 0.24rem;}
.idx-fc .item:hover{background-color: #980000;}
.idx-fc .item:hover *{color:#fff;}
.idx-fc .item:hover .date{background-image:url(../images/idx_08-1.png);}
.idx-fc .item:hover .txt{opacity: .6;}
.idx-fc .item:hover .x{background-color: #fff;}
.idx-fc .item:hover .x::after{background-color: #980000;border-color:#fff;}
.idx-fc .item::after{content:'';position: absolute;width: 0.66rem;height: 0.58rem;background:url(../images/idx_21.png) no-repeat center;background-size:contain;right: -.15rem;bottom: .1rem;}



.idx-fc .botbox{margin-top: 0.3rem;display: flex;align-items: center;justify-content: center;}
.idx-fc .swiper-pagination{position: static;padding:0 .15rem;font-size: 0;width: auto;}
.idx-fc .swiper-pagination-bullet{width: 0.16rem;height: 0.16rem;margin:0 .1rem;opacity: 1;background-color: #e8e8e8;}
.idx-fc .swiper-pagination-bullet-active{background-color: #980000;}

.idx-fc .swiper-container{position: static;}
.idx-fc .swiper-button{width: 0.2rem;height: 0.2rem;background:url(../images/idx_10.png) no-repeat center;background-size:.15rem;position: static;margin: 0;}
.idx-fc .swiper-button-prev{}
.idx-fc .swiper-button-next{transform: rotate(180deg);}

.idx-dx .botbox{margin-top: 0.3rem;display: flex;align-items: center;justify-content: center;}
.idx-dx .swiper-pagination{position: static;padding:0 .15rem;font-size: 0;width: auto;}
.idx-dx .swiper-pagination-bullet{width: 0.16rem;height: 0.16rem;margin:0 .1rem;opacity: 1;background-color: #e8e8e8;}
.idx-dx .swiper-pagination-bullet-active{background-color: #980000;}

.idx-dx .swiper-container{position: static;}
.idx-dx .swiper-button{width: 0.2rem;height: 0.2rem;background:url(../images/idx_10.png) no-repeat center;background-size:.15rem;position: static;margin: 0;}
.idx-dx .swiper-button-prev{}
.idx-dx .swiper-button-next{transform: rotate(180deg);}


.idx-dx .detail{box-shadow: 0 .04rem .16rem 0 rgba(82, 0, 0, 0.16);background-color: #fff;padding:.5rem .5rem;}
/* .idx-dx .list{display: flex;flex-wrap: wrap;margin:-3% 0 0 -3%;} */
/* .idx-dx .item{padding:.3rem 0 0 1.1rem;position: relative;width: 30.3%;margin:.2rem 0 0 3%;} */
.idx-dx .item{padding:.3rem 0 0 1.1rem;position: relative;margin:.2rem 0 0 0%;}
.idx-dx .item .box{background-color: #fff2e5;display: flex;height: 1.87rem;padding:.52rem .35rem 0 1.3rem;border-radius:0 .88rem .88rem 0;}
.idx-dx .item .imgbox{width: 2.18rem;height: 2.18rem;background-color: #980000;border-radius:50%;border:.08rem solid #980000;overflow: hidden;position: absolute;left: 0;top: 0;bottom: 0;z-index:20;}
.idx-dx .item .img{width: 100%;height: 100%;object-fit: cover;border-radius:50%;}
.idx-dx .item .info{}
.idx-dx .item .top{background: linear-gradient(270deg, #980000 0%, #D62E2E 100%);border-radius: 0 .2rem .2rem 0;display: flex;align-items: center;position: absolute;width: 3.5rem;left: 1.2rem;top: 0;flex-wrap: wrap;padding: .1rem .13rem .07rem .75rem;}
.idx-dx .item .name{font-size: 0.22rem;color:#fff;font-weight: bold;line-height: 1.3;}
.idx-dx .item .x{width: 1px;height: 0.2rem;background-color: #fff;display: block;margin:0 .1rem;}
.idx-dx .item .fz{font-size: 0.18rem;color:#fff;line-height: 1.3;}
.idx-dx .item .txt{font-size: 0.16rem;color: #292929;line-height: 0.2rem;-webkit-line-clamp: 4;}
.idx-dx .item .arrow{width: 0.25rem;height: 0.12rem;background:url(../images/idx_14.png) no-repeat center;background-size:contain;display: block;margin:.18rem 0 0 1.2rem;}




.idx-zt{padding:0 0 .8rem;}
.idx-zt .titbox{margin-bottom: 0.3rem;text-align: center;}
.idx-zt .titbox .bt{font-size: 0.36rem;color:#980000;font-family: 'SourceHanSerif';display: flex;align-items: center;justify-content: center;font-weight: bold;}
.idx-zt .titbox .bt::before,.idx-zt .titbox .bt::after{content:'';display: block;width: 0.55rem;height: 0.12rem;background:url(../images/idx_15.png) no-repeat center;background-size:contain;margin:0 .1rem;}
.idx-zt .titbox .bt::after{transform: rotate(180deg);}
.idx-zt .titbox .en{font-size: 0.14rem;color:#BFBFBF;}
.idx-zt .detail{position: relative;}
.idx-zt .item{display: block;height: 2rem;overflow: hidden;border-radius:.24rem 0 .24rem 0;}
.idx-zt .item .img{transition: all 1s;}
.idx-zt .item:hover .img{transform: scale(1.1,1.1);}
.idx-zt .swiper-pagination{display: none;}
.idx-zt .swiper-container{position: static;}
.idx-zt .swiper-button{width: 0.58rem;height: 0.58rem;background:url(../images/idx_20.png) no-repeat center;background-size:contain;}
.idx-zt .swiper-button-prev{left:-.85rem;}
.idx-zt .swiper-button-next{transform: rotate(180deg);right:-.85rem;}





@media screen and (min-width:992px) and (max-width:1199px){
	.auto{width: 10.5rem;}
	html{font-size: 5.5rem!important;}
	
	.head{height: 1.1rem;}
	.head .wrap{width: 98%;}
	.logo .tp{height: 0.5rem;}
	.logo .x{height: 0.24rem;}
	.logo .bt{font-size: 0.23rem;}
	.logo .wzpic{height: 0.22rem;}
	
	
	.hd-nav li{margin-right: 0.2rem;}
	.hd-nav li>a{font-size: 0.17rem;}
	
	
	.ft-t{flex-wrap: wrap;}
	.ft-logo{width: 100%;justify-content: center;margin:0 0 .35rem;}
	.ft-lx{width: 48%;max-width: 100%;}
	.ft-lks{width: 48%;}
	
	
	.main-l{margin-right: 0.5rem;width: 2.2rem;}
	
	
	/* Ã¦â€Â¯Ã©Æ’Â¨Ã©Â£Å½Ã©â€¡â€¡ */
	.fc-list .title{font-size: 0.18rem;}
	
	
	/* index */
	.idx-dx .item{width: 47%;}
	
	.idx-zt .swiper-button{display: none;}
	.idx-zt .swiper-pagination{display: block;position: static;margin-top: 0.3rem;}
	.idx-zt .swiper-pagination-bullet{width: 0.14rem;height: 0.14rem;background-color: #e8e8e8;opacity: 1;margin:0 .08rem!important;}
	.idx-zt .swiper-pagination-bullet-active{background-color: #980000;}
	
}



@media screen and (min-width:768px) and (max-width:991px){
	.auto{width: 100%;padding:0 4%}
	html{font-size: 5.8rem!important;}

	.sj-menu{position:absolute;right: 2%;top: 50%;width: .4rem;height: .4rem;background: url(../images/menu.png) no-repeat center;background-size:.36rem;display: block;margin-top: -0.2rem;z-index:100;}
	.sj-menu.close{background: url(../images/close.png) no-repeat center;background-size:.32rem;}
	
	.head{height: 1rem;}
	.head .wrap{width: 100%;}
	.logo .tp{height: 0.5rem;}
	.logo .x{height: 0.24rem;margin:0 .15rem;}
	.logo .bt{font-size: 0.22rem;}
	.logo .wzpic{height: 0.26rem;}
	
	.hd-nav{position: fixed;width: 100%;left: 0;top: 1rem;bottom: 0;z-index:100;background-color: #980000;display: none;}
	.hd-nav li{display: block;margin: 0;position: relative;border-bottom:1px solid rgba(255,255,255,.2);}
	.hd-nav li>a::after{display: none;}
	.hd-nav li>a{padding:0 .2rem;line-height: 0.8rem;}
	.hd-nav .arrow{width: 0.8rem;height: 0.8rem;background:url(../images/arrow.png) no-repeat center;background-size:.26rem;position: absolute;right: 0;top: 0;}
	.hd-nav .drop{position: static;transform: translate(0,0);opacity: 1;visibility: inherit;width: 100%;padding: 0 .3rem 0 .4rem;margin: 0;display: none;border-top:1px solid rgba(255,255,255,.2);}
	.hd-nav .dropbox{background:none;box-shadow:none;}
	.hd-nav .dropbox::before{display: none;}
	.hd-nav .lk{color:#fff;border:none;line-height: 0.6rem;text-align: left;font-size: 0.17rem;border-bottom:1px solid rgba(255,255,255,.2);}
	.hd-nav li:hover .drop{transform: translateX(0) scaleY(1);}
	.hd-nav li.cur .arrow{transform: rotate(180deg);}
	
	.hd-sear{margin-right: .5rem;}
	.hd-sear .box{width: 1.8rem;}
	.hd-sear .ipt-txt{font-size: 0.15rem;}
	
	
	.ft-t{flex-wrap: wrap;}
	.ft-logo{width: 100%;justify-content: center;margin:0 0 .35rem;}
	.ft-lx{width: 100%;max-width: 100%;margin-bottom: 0.3rem;}
	.ft-lks{width: 100%;}
	.ft-lks .box{margin-left: -0.15rem;}
	.ft-lks .lk{min-width: auto;margin:0 0 .15rem .15rem;}
	
	
	/* Ã¥â€ºÂ¾Ã¦â€“â€¡Ã¥Ë†â€”Ã¨Â¡Â¨ */
	.main{padding:.3rem 0 .6rem;}
	.main .wrap{display: block;}
	.main-l{margin-right: 0;width: 100%;}
	.sidebt{display: none;margin: 0;}
	.sidebar{background:none;margin: 0 0 .2rem;}
	.sidebar .box{box-shadow:none;}
	.sidebar .list{min-height: auto;padding: 0;text-align: center;white-space: nowrap;overflow-x: scroll;}
	.sidebar .list li{border:none;display: inline-block;vertical-align: middle;margin:0 .4rem;}
	.sidebar .list .tit::after{display: none;}
	.sidebar .list .tit{font-size: 0.2rem;}
	
	
	.pic-list .imgbox{width: 2.8rem;height: 1.8rem;margin-right: 0.3rem;}
	.pic-list .date{margin-top: 0.25rem;font-size: 0.16rem;}
	
	
	/* Ã¦â€“â€¡Ã¥Â­â€”Ã¥Ë†â€”Ã¨Â¡Â¨ */
	.arc-list .box{line-height: 0.6rem;}
	.arc-list .date{font-size: 0.16rem;}
	
	
	/* Ã¦â€Â¯Ã©Æ’Â¨Ã©Â£Å½Ã©â€¡â€¡ */
	.fc-list .imgbox{height: 2.2rem;}
	.fc-list .title{font-size: 0.18rem;font-weight: normal;line-height: 0.4rem;}
		
	/* Ã¥â€¦Ë†Ã¨Â¿â€ºÃ¥â€¦Â¸Ã¥Å¾â€¹ */	
	.dx-list .bot{height: 0.7rem;}
	.dx-list .bot::after{width: 0.3rem;height: 0.3rem;}	
	.dx-list .title{font-size: 0.18rem;}
	
	
	/* Ã¥â€ â€¦Ã¥Â®Â¹Ã©Â¡Âµ */	
	.det-sec .title{font-size: 0.3rem;}
	
	.pagenav{padding: 0;display: block;}
	.pagenav .lk{width: 100%;font-size: 0.16rem;}
	
	
	/* index */
	.idx-s1{padding:.8rem 0;}
	.idx-s1 .wrap{display: block;}
	.idx-s1::before{display: none;}
	.idx-tps{width: 100%;margin:0 0 .3rem;position: relative;}
	.idx-tps .swiper-button{display: none;}
	.idx-tps .botbox{margin: 0;position: absolute;right: 0.2rem;bottom: .2rem;z-index:10;}
	.idx-tps .item .title{font-size: 0.18rem;line-height: 0.6rem;padding:0 1.4rem 0 .25rem;}
	
	.idx-tt .lk{font-size: 0.2rem;line-height: 0.5rem;}
	.idx-tt .lk.cur{min-width: 1.5rem;}
	
	.idx-dt .list .box{padding:.2rem .3rem;}
	.idx-dt .list .box::after{width: 0.3rem;height: 0.3rem;}
	
	.idx-fc .detail{padding:.35rem .4rem;}
	.idx-fc .swiper-pagination-bullet{width: 0.12rem;height: 0.12rem;margin:0 .08rem;}
	.idx-fc .swiper-pagination{font-size: inherit;}
	.idx-fc .swiper-button{background-size:.1rem;}
	
	
	.idx-dx .detail{padding:.35rem .4rem;}
	.idx-dx .item{width: 100%;}
	.idx-dx .item .box{height: 1.67rem;}
	.idx-dx .item .arrow{margin:.3rem 0 0 0;}
	.idx-dx .item .imgbox{width: 2rem;height: 2rem;border-width:.06rem;}
	.idx-dx .item .top{top: 0.05rem;}
	
	.idx-zt .titbox .bt{font-size: 0.32rem;}
	.idx-zt .swiper-button{display: none;}
	.idx-zt .swiper-pagination{display: block;position: static;margin-top: 0.3rem;}
	.idx-zt .swiper-pagination-bullet{width: 0.12rem;height: 0.12rem;background-color: #e8e8e8;opacity: 1;margin:0 .08rem!important;}
	.idx-zt .swiper-pagination-bullet-active{background-color: #980000;}
	
	
	
	
	
	
	
	
}


@media screen and (min-width:320px) and (max-width:767px){
	.auto{width: 100%;padding:0 4%}
	html{font-size: 5.8rem!important;}

	.sj-menu{position:absolute;right: 2%;top: 50%;width: .3rem;height: .3rem;background: url(../images/menu.png) no-repeat center;background-size:.3rem;display: block;margin-top: -0.15rem;z-index:100;}
	.sj-menu.close{background: url(../images/close.png) no-repeat center;background-size:.28rem;}
	
	
	
	.head{height: .8rem;}
	.head .wrap{width: 100%;}
	.logo .tp{height: 0.4rem;}
	.logo .x{height: .2rem;margin:0 .1rem;width: 0.01rem;}
	.logo .bt{font-size: 0.18rem;}
	.logo .wzpic{height: 0.2rem;}
	
	
	
	.hd-sear{border:none;width: auto;margin-right: .35rem;margin-top: .03rem;}
	.hd-sear .icon{width: 0.3rem;height: 0.3rem;background:Url(../images/icon_06.png) no-repeat center;background-size:.26rem;display: block;}
	.hd-sear .box{position: fixed;width: 100%;height: 100%;left: 0;top: 0;background-color: rgba(0,0,0,.7);z-index:110;display: none;border:none;border-radius:0;}
	
	.hd-sear .ipt-txt{font-size: 0.15rem;width: 80%;border-radius:.3rem;height: 0.45rem;line-height: 0.45rem;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%); background: url(../images/icon_06.png) no-repeat .15rem center #980000;background-size: 0.22rem;padding-left: 0.46rem;}
	
	
	
	
	
	.hd-nav{position: fixed;width: 100%;left: 0;top: .8rem;bottom: 0;z-index:100;background-color: #980000;display: none;}
	.hd-nav li{display: block;margin: 0;position: relative;border-bottom:1px solid rgba(255,255,255,.2);}
	.hd-nav li>a::after{display: none;}
	.hd-nav li>a{padding:0 .2rem;line-height: 0.7rem;font-size: 0.18rem;}
	.hd-nav .arrow{width: 0.7rem;height: 0.7rem;background:url(../images/arrow.png) no-repeat center;background-size:.22rem;position: absolute;right: -.05rem;top: 0;}
	.hd-nav .drop{position: static;transform: translate(0,0);opacity: 1;visibility: inherit;width: 100%;padding: 0 0 0 .4rem;margin: 0;display: none;border-top:1px solid rgba(255,255,255,.2);}
	.hd-nav .dropbox{background:none;box-shadow:none;}
	.hd-nav .dropbox::before{display: none;}
	.hd-nav .lk{color:#fff;border:none;line-height: 0.5rem;text-align: left;font-size: 0.16rem;border-bottom:1px solid rgba(255,255,255,.2);}
	.hd-nav li:hover .drop{transform: translateX(0) scaleY(1);}
	.hd-nav li.cur .arrow{transform: rotate(180deg);}
	
	
	
	
	
	
	
	
	.ft-t{flex-wrap: wrap;padding:.4rem 0 .2rem;}
	.ft-logo{width: 100%;justify-content: center;margin:0 0 .35rem;}
	.ft-logo .tp{height: 0.5rem;}
	.ft-logo .bt{font-size: 0.2rem;}
	.ft-logo .x{height: 0.2rem;}
	.ft-lx{width: 100%;max-width: 100%;margin-bottom: 0.3rem;}
	.ft-lx .txt{font-size: 0.15rem;}
	.ft-lks{width: 100%;}
	.ft-lks .lk{min-width: auto;padding: 0 0.25rem 0 0.13rem;line-height: 0.4rem;font-size: 0.15rem;}
	.ft-lks .lk::after{right: 0.1rem;}
	
	
	
	
	/* Ã¥â€ºÂ¾Ã¦â€“â€¡Ã¥Ë†â€”Ã¨Â¡Â¨ */
	.main{padding:.3rem 0 .6rem;}
	.main .wrap{display: block;}
	.main-l{margin-right: 0;width: 100%;}
	.sidebt{display: none;margin: 0;}
	.sidebar{background:none;margin: 0 0 .1rem;}
	.sidebar .box{box-shadow:none;}
	.sidebar .list{min-height: auto;padding: 0;text-align: center;white-space: nowrap;overflow-x: scroll;}
	.sidebar .list li{border:none;display: inline-block;vertical-align: middle;margin:0 .18rem;}
	.sidebar .list .tit::after{display: none;}
	.sidebar .list .tit{font-size: 0.18rem;line-height: 0.4rem;}
	
	.crumb{background-size: 0.14rem;padding:.1rem 0 .1rem .2rem;font-size: 0.15rem;margin-bottom: 0.2rem;}
	
	
	.pic-list .item{display: block;margin-bottom: 0.15rem;padding:.2rem 0;}
	.pic-list .imgbox{width: 100%;height: 2rem;margin: 0 0 .1rem 0;}
	.pic-list .title{font-size: 0.18rem;}
	.pic-list .txt{margin-top: 0.1rem;font-size: 0.15rem;}
	.pic-list .date{margin-top: 0.15rem;font-size: 0.14rem;background-size: 0.12rem;padding-left: 0.18rem;}

	.pagelist{margin-top: 0.3rem;}
	.pagelist>span{display: none;}
	.pagelist .go{display: none;}
	.pagelist .prev,.pagelist .next{display: none;}
	
	
	
	/* Ã¦â€“â€¡Ã¥Â­â€”Ã¥Ë†â€”Ã¨Â¡Â¨ */
	.arc-list .box{line-height: 0.3rem;display: block;padding:.1rem 0;}
	.arc-list .title{font-size: 0.17rem;max-width: 100%;}
	.arc-list .date{font-size: 0.14rem;display: block;padding-left: 0.1rem;}
	
	/* Ã¦â€Â¯Ã©Æ’Â¨Ã©Â£Å½Ã©â€¡â€¡ */
	.fc-list{margin: 0;justify-content: space-between;}
	.fc-list .item{width: 48%;margin:0 0 4%;}
	.fc-list .imgbox{height: 2rem;}
	.fc-list .title{font-size: 0.15rem;font-weight: normal;line-height: 0.36rem;}
	
	/* Ã¥â€¦Ë†Ã¨Â¿â€ºÃ¥â€¦Â¸Ã¥Å¾â€¹ */
	.dx-list{margin: 0;justify-content: space-between;}
	.dx-list .item{width: 47%;margin:0 0 5%;}
	.dx-list .bot{height: 0.6rem;}
	.dx-list .bot::after{width: 0.2rem;height: 0.2rem;}	
	.dx-list .title{font-size: 0.17rem;}
	

	
	/* Ã¥â€ â€¦Ã¥Â®Â¹Ã©Â¡Âµ */
	.det-sec .title{font-size: 0.22rem;}
	.det-sec .sm{padding: 0;text-align: center;}
	.det-sec .sm span{min-width: auto;margin:0 .1rem;}
	
	.pagenav{padding: 0;display: block;}
	.pagenav .lk{width: 100%;font-size: 0.16rem;}
	
	
	/* index */
	.idx-s1{padding:.5rem 0;}
	.idx-s1 .wrap{display: block;}
	.idx-s1::before{display: none;}
	.idx-tps{width: 100%;margin:0 0 .3rem;position: relative;}
	.idx-tps .swiper-button{display: none;}
	.idx-tps .pages{font-size: 0.18rem;}
	.idx-tps .item{height: 3.1rem;}
	.idx-tps .botbox{margin: 0;position: absolute;right: 0rem;bottom: .15rem;z-index:10;}
	.idx-tps .item .title{font-size: 0.16rem;line-height: 0.5rem;padding:0 1.2rem 0 .15rem;}
	
	.idx-tt .lk{font-size: 0.18rem;line-height: 0.5rem;}
	.idx-tt .lk.cur{min-width: 1.2rem;}
	.idx-tt .more{padding-left: 0.22rem;}
	
	.idx-dt .list .box{padding:.15rem .15rem;}
	.idx-dt .list .box::after{display: none;}
	.idx-dt .list .box::before{left: 0.2rem;right: 0.2rem;}
	.idx-dt .list .info{padding:0 .15rem;}
	.idx-dt .list .title{font-size: 0.18rem;line-height: 1.4;}
	.idx-dt .list .txt{font-size: 0.14rem;line-height: 1.3;}
	.idx-dt .list .fz1{font-size: 0.26rem;}
	
	.idx-s{padding:.4rem 0;}
	
	.idx-fc{margin-bottom: 0.4rem;}
	.idx-fc .detail{padding:.2rem .15rem;box-shadow:none;}
	.idx-fc .item{display: block;}
	.idx-fc .item::before{display: none;}
	.idx-fc .item .imgbox{width: 100%;margin:0 0 .1rem;height: 2.1rem;}
	.idx-fc .item .title{font-size: 0.18rem;}
	.idx-fc .item .date{margin-top: 0.15rem;}
	
	.idx-fc .botbox{margin-top: 0.1rem;}
	.idx-fc .swiper-pagination{display: none;}
	.idx-fc .swiper-button{background-size:.1rem;width: 0.24rem;height: 0.24rem;margin:0 .1rem;}
	
	
	.idx-dx .detail{padding:.35rem .35rem;box-shadow:none;}
	.idx-dx .list{margin-top: -0.3rem;}
	.idx-dx .item{width: 100%;padding: 0;margin:.8rem 0 0;text-align: center;}
	.idx-dx .item .box{height: auto;padding: 1px 0 .3rem;display: block;border-radius:.2rem;}
	.idx-dx .item .arrow{display: none;}
	.idx-dx .item .imgbox{width: 1.6rem;height: 1.6rem;border-width:.04rem;position: static;margin:-.4rem auto 0;}
	.idx-dx .item .top{position: static;border-radius:.4rem;width: auto;display: inline-block;vertical-align: middle;padding: 0.06rem 0.25rem;margin-top: 0.15rem;}
	.idx-dx .item .x{display: none;}
	.idx-dx .item .name{font-size: 0.18rem;display: inline-block;vertical-align: middle;}
	.idx-dx .item .fz{font-size: 0.14rem;margin: 0 0 0 0.03rem;display: inline-block;vertical-align: middle;}
	.idx-dx .item .txt{padding:0 .2rem;margin-top: 0.15rem;line-height: 1.4;}
	
	
	.idx-zt{padding:0 0 .4rem;}
	.idx-zt .titbox .bt{font-size: 0.28rem;}
	.idx-zt .item{height: 1.7rem;border-radius:0;}
	
	.idx-zt .swiper-button{display: none;}
	.idx-zt .swiper-pagination{display: block;position: static;margin-top: 0.2rem;}
	.idx-zt .swiper-pagination-bullet{width: 0.1rem;height: 0.1rem;background-color: #e8e8e8;opacity: 1;margin:0 .04rem!important;}
	.idx-zt .swiper-pagination-bullet-active{background-color: #980000;}
	.idx-zt .swiper-container{width:calc(100% + 4%);}
	.idx-zt .swiper-slide{width: 3rem;}
	
	
	
}